<?php
//============================================================+
// File name   : tce_page_info.php
// Begin       : 2004-05-21
// Last Update : 2006-11-24
//
// Description : Outputs TCExam information page.
//
// Author: Nicola Asuni
//
// (c) Copyright:
//               Tecnick.com S.r.l.
//               Via Ugo Foscolo n.19
//               09045 Quartu Sant'Elena (CA)
//               ITALY
//               www.tecnick.com
//               info@tecnick.com
//
// License: GNU GENERAL PUBLIC LICENSE v.2
//          http://www.gnu.org/copyleft/gpl.html
//============================================================+

/**
 * Outputs TCExam information page.
 * @package com.tecnick.tcexam.admin
 * @author Nicola Asuni
 * @copyright Copyright &copy; 2004-2006, Tecnick.com S.r.l. - Via Ugo Foscolo n.19 - 09045 Quartu Sant'Elena (CA) - ITALY - www.tecnick.com - info@tecnick.com
 * @link www.tecnick.com
 * @since 2004-05-21
 */

/**
 */

require_once('../config/tce_config.php');

$pagelevel = K_AUTH_ADMIN_INFO;
require_once('../../shared/code/tce_authorization.php');

$thispage_title = $l['t_page_info'];
require_once('../code/tce_page_header.php');

require_once('tce_page_header.php');

echo "<div class=\"container\">\n";

echo "".$l['d_tcexam_desc']."<br />\n";

echo "<ul class=\"credits\">\n";
echo "<li><strong>".$l['w_author'].":</strong> Nicola Asuni</li>\n";
echo "<li><strong>Copyright:</strong> (c) 2004-2006 Tecnick.com S.r.l.<br />\n";
echo "Via Ugo Foscolo n.19 - 09045 Quartu Sant'Elena (CA) - ITALY<br />\n";
echo "<a href=\"mailto:info@tecnick.com\">info@tecnick.com</a> - \n";
echo "<a href=\"http://www.tecnick.com\" title=\"".$l['m_new_window_link']."\">www.tecnick.com</a></li>\n";
echo "<li><strong>".$l['w_license'].":</strong> <a href=\"http://www.gnu.org/copyleft/gpl.html\" title=\"".$l['m_new_window_link']."\">GNU GENERAL PUBLIC LICENSE v.2</a></li>\n";
echo "</ul>\n";

echo "<h2>".$l['t_third_parties']."</h2>\n";

echo "<ul class=\"credits\">\n";

echo "<li><strong>PHPMailer</strong><br />
Class for sending email using either sendmail, PHP mail(), or SMTP.<br />Author: Brent R. Matzelle (<a href=\"mailto:bmatzelle@yahoo.com\">bmatzelle@yahoo.com</a>)<br />Homepage: <a href=\"http://phpmailer.sourceforge.net/\">http://phpmailer.sourceforge.net/</a><br />License: <a href=\"http://www.gnu.org/copyleft/lesser.html\" title=\"GNU Lesser General Public License\">LGPL (GNU LESSER GENERAL PUBLIC LICENSE)</a><br />Location: /shared/phpmailer/<br /><br /></li>\n";

echo "<li><strong>TCPDF</strong> library [http://tcpdf.sourceforge.net] is based on: <strong>FPDF</strong>
<br />FPDF Author: Olivier PLATHEY (<a href=\"mailto:olivier@fpdf.org\">olivier@fpdf.org</a>)<br />FPDF Homepage: <a href=\"http://www.fpdf.org\">http://www.fpdf.org</a><br />FPDF License: FPDF is Freeware (it is stated at the beginning of the source file). There is no usage restriction. You may embed it freely in your application (commercial or not), with or without modification.<br/>
Location: /shared/pdf/<br /><br /></li>\n";

echo "<li><strong>Barcode Render Class</strong><br />
Created: 2001-04-01<br />Barcode Render Class for PHP using the GD graphics library<br />Author: Karim Mribti (<a href=\"mailto:barcode@mribti.com\">barcode@mribti.com</a>)<br />Homepage: <a href=\"http://www.mribti.com/barcode/\">http://www.mribti.com/barcode/</a><br />License: <a href=\"http://www.gnu.org/copyleft/lesser.html\" title=\"GNU Lesser General Public License\">LGPL (GNU LESSER GENERAL PUBLIC LICENSE)</a><br />Location: /shared/barcode/<br /><br /></li>\n";
echo "</ul>\n";

echo "<h2>".$l['t_translations']."</h2>\n";

echo "<ul class=\"credits\">\n";
echo "<li>[EN] English : Nicola Asuni - Tecnick.com S.r.l</li>\n";
echo "<li>[IT] Italian : Nicola Asuni - Tecnick.com S.r.l</li>\n";
echo "<li>[ES] Spanish : Carlos Alarcon</li>\n";
echo "<li>[TR] Turkish : Mehmet Arif Icir</li>\n";
echo "<li>[BR] Brazilian Portuguese : Carlos Eduardo Vianna - SouthTech Datacenter Brazil [http://www.stech.net.br]</li>\n";
echo "</ul>\n";

echo "</div>\n\n";

echo "<br />\n";

// display credit logos
echo "<div class=\"creditslogos\">\n";
echo "<a href=\"http://www.php.net\"><img src=\"../../images/credits/poweredby_php_88x31.png\" alt=\"Powered by PHP\" width=\"88\" height=\"31\" /></a>\n";
echo "<a href=\"http://www.mysql.com\"><img src=\"../../images/credits/poweredbymysql_88x31.png\" alt=\"Powered by MySQL\" width=\"88\" height=\"31\" /></a>\n";
echo "<a href=\"http://www.postgresql.org\"><img src=\"../../images/credits/poweredbypgsql_88x31.png\" alt=\"Powered by PostgreSQL\" width=\"88\" height=\"31\" /></a>\n";
echo "<a href=\"http://validator.w3.org/check/referer\"><img src=\"../../images/credits/w3c_xhtml10_88x31.png\" alt=\"Valid XHTML 1.0!\" height=\"31\" width=\"88\" /></a>\n";
echo "<a href=\"http://jigsaw.w3.org/css-validator/\"><img src=\"../../images/credits/w3c_css_88x31.png\" alt=\"Valid CSS1!\" height=\"31\" width=\"88\" /></a>\n";
echo "<a href=\"http://www.w3.org/WAI/WCAG1AAA-Conformance\" title=\"Explanation of Level Triple-A Conformance\"><img src=\"../../images/credits/w3c_wai_aaa_88x31.png\" alt=\"Level Triple-A conformance icon, W3C-WAI Web Content Accessibility Guidelines 1.0\" width=\"88\" height=\"31\" /></a>\n";
echo "</div>\n";

require_once('tce_page_footer.php');

//============================================================+
// END OF FILE                                                 
//============================================================+
?>
